.bee-row,
.bee-row-content {
    position: relative
}

.bee-button-content,
.bee-row-11 .bee-col-3 .bee-block-1,
.bee-row-11 .bee-col-3 .bee-block-1 .bee-button-container {
    text-align: center
}

.bee-row-1,
body {
    background-color: #ffffff
}

body {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif
}

.bee-row-1 .bee-col-2 .bee-block-1 li a,
.bee-row-13 .bee-col-2 .bee-block-2 a,
.bee-row-15 .bee-col-3 .bee-block-3 a,
.bee-row-15 .bee-col-3 .bee-block-5 a,
.bee-row-17 .bee-col-2 .bee-block-2 a,
.bee-row-5 .bee-col-3 .bee-block-2 a,
.bee-row-7 .bee-col-2 .bee-block-2 a,
.bee-row-9 .bee-col-3 .bee-block-2 a,
a {
    color: #53565a
}

* {
    box-sizing: border-box
}

body,
h1,
p {
    margin: 0
}

.bee-menu .bee-hamburger-trigger {
    display: none
}

.bee-row-content {
    max-width: 1280px;
    margin: 0 auto;
    display: flex
}

.bee-row-content .bee-col-w1 {
    flex-basis: 8.3333333333%
}

.bee-row-content .bee-col-w3 {
    flex-basis: 25%
}

.bee-row-content .bee-col-w4 {
    flex-basis: 33.3333333333%
}

.bee-row-content .bee-col-w5 {
    flex-basis: 41.6666666667%
}

.bee-row-content .bee-col-w6 {
    flex-basis: 50%
}

.bee-row-content .bee-col-w7 {
    flex-basis: 58.3333333333%
}

.bee-row-content .bee-col-w9 {
    flex-basis: 75%
}

.bee-row-11 .bee-col-3 .bee-block-1 div.label:not(.inline),
.bee-row-11 .bee-col-3 .bee-block-1 label:not(.inline),
.bee-row-content .bee-col-w12 {
    flex-basis: 100%
}

.bee-button a,
.bee-menu ul li a {
    text-decoration: none
}

.bee-divider,
.bee-image {
    overflow: auto
}

.bee-divider .center,
.bee-image .bee-center {
    margin: 0 auto
}

.bee-image .bee-right {
    float: right
}

.bee-row-11 .bee-col-2 .bee-block-1,
.bee-row-11 .bee-col-3 .bee-block-1 .bee-form-row:not(.bee-sidelabel) input:not([type=checkbox]):not([type=radio]),
.bee-row-15 .bee-col-2 .bee-block-1,
.bee-row-17 .bee-col-3 .bee-block-1,
.bee-row-2 .bee-col-2 .bee-block-1,
.bee-row-7 .bee-col-3 .bee-block-1 {
    width: 100%
}

.bee-form .bee-form-row .bee-field {
    padding: 3px;
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    align-items: center
}

.bee-form .bee-form-row .bee-field.bee-inline-field {
    flex-wrap: nowrap;
    align-items: flex-start;
    display: block
}

.bee-form .bee-form-row .bee-field .bee-form-option-wrapper {
    align-items: flex-start;
    display: inline-flex
}

.bee-form .bee-form-row .bee-field .bee-form-option-wrapper>input {
    margin: 0 0 0 3px
}

.bee-form .bee-form-row .bee-field .bee-form-option-wrapper>label {
    min-width: 0
}

.bee-form .bee-form-row .bee-field input:not([type=checkbox]):not([type=radio]),
.bee-form .bee-form-row .bee-field select {
    flex-grow: 1;
    font-family: inherit;
    font-size: inherit
}

.bee-form .bee-form-row .bee-field input[type=checkbox]:not(:first-of-type) {
    margin-left: 15px
}

.bee-form .bee-form-row .bee-field button {
    font-family: inherit;
    font-size: inherit;
    cursor: pointer
}

.bee-form .bee-form-row .bee-field .bee-button-container {
    flex-grow: 1
}

.bee-form input[type=color] {
    border: none;
    height: 38px
}

.bee-form input[type=color]::-webkit-color-swatch-wrapper {
    margin: 0;
    padding: 2px
}

.bee-form input[type=color]::-webkit-color-swatch {
    margin: 0;
    padding: 0
}

.bee-form select {
    display: block;
    -webkit-appearance: none;
    font-family: inherit;
    font-size: inherit;
    background-repeat: no-repeat;
    background-position: right center
}

.bee-icon {
    display: inline-block;
    vertical-align: middle
}

.bee-icon .bee-content {
    display: flex;
    align-items: center
}

.bee-image img {
    display: block;
    width: 100%
}

.bee-menu .bee-hamburger-controls {
    cursor: pointer;
    display: inline-block;
    position: relative
}

.bee-menu .bee-hamburger-controls span {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    background-size: 100%;
    background-repeat: no-repeat;
    transition: .12s ease-in-out
}

.bee-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.bee-menu ul.bee-horizontal li {
    display: inline-block
}

.bee-paragraph {
    overflow-wrap: anywhere
}

.bee-video a {
    position: relative;
    width: 100%;
    height: 100%;
    display: block
}

.bee-video img {
    display: block;
    width: 100%;
    height: auto
}

.bee-row-1 {
    background-repeat: no-repeat
}

.bee-row-1 .bee-row-content,
.bee-row-19 .bee-row-content,
.bee-row-2 .bee-row-content,
.bee-row-20 .bee-row-content,
.bee-row-3 .bee-row-content {
    background-repeat: no-repeat;
    border-radius: 0;
    color: #000000
}

.bee-row-1 .bee-col-1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.bee-row-1 .bee-col-1 .bee-block-1 {
    color: #000000;
    font-family: inherit;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 10px 10px 35px;
    text-align: left
}

.bee-row-1 .bee-col-2 {
    padding-top: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.bee-row-1 .bee-col-2 .bee-block-1 {
    color: #53565a;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    padding: 10px;
    text-align: center
}

.bee-row-1 .bee-col-2 .bee-block-2,
.bee-row-19 .bee-col-1 .bee-block-1 {
    padding: 10px
}

.bee-row-19,
.bee-row-2,
.bee-row-20,
.bee-row-3 {
    background-repeat: no-repeat
}

.bee-row-10 .bee-col-1,
.bee-row-11 .bee-col-1,
.bee-row-11 .bee-col-2,
.bee-row-11 .bee-col-3,
.bee-row-12 .bee-col-1,
.bee-row-13 .bee-col-1,
.bee-row-13 .bee-col-2,
.bee-row-13 .bee-col-3,
.bee-row-13 .bee-col-4,
.bee-row-14 .bee-col-1,
.bee-row-15 .bee-col-1,
.bee-row-15 .bee-col-2,
.bee-row-15 .bee-col-3,
.bee-row-16 .bee-col-1,
.bee-row-17 .bee-col-1,
.bee-row-17 .bee-col-2,
.bee-row-17 .bee-col-3,
.bee-row-17 .bee-col-4,
.bee-row-18 .bee-col-1,
.bee-row-19 .bee-col-1,
.bee-row-2 .bee-col-1,
.bee-row-2 .bee-col-2,
.bee-row-20 .bee-col-1,
.bee-row-20 .bee-col-2,
.bee-row-3 .bee-col-1,
.bee-row-4 .bee-col-1,
.bee-row-5 .bee-col-1,
.bee-row-5 .bee-col-2,
.bee-row-5 .bee-col-3,
.bee-row-5 .bee-col-4,
.bee-row-6 .bee-col-1,
.bee-row-7 .bee-col-1,
.bee-row-7 .bee-col-2,
.bee-row-7 .bee-col-3,
.bee-row-7 .bee-col-4,
.bee-row-8 .bee-col-1,
.bee-row-9 .bee-col-1,
.bee-row-9 .bee-col-2,
.bee-row-9 .bee-col-3,
.bee-row-9 .bee-col-4 {
    padding-bottom: 5px;
    padding-top: 5px
}

.bee-row-2 .bee-col-1 .bee-block-2,
.bee-row-2 .bee-col-1 .bee-block-3 {
    padding: 10px 15px 10px 60px;
    text-align: center;
    width: 100%
}

.bee-row-2 .bee-col-1 .bee-block-4 {
    padding-left: 60px;
    padding-top: 20px;
    text-align: left
}

.bee-row-10,
.bee-row-11,
.bee-row-12,
.bee-row-13,
.bee-row-14,
.bee-row-15,
.bee-row-16,
.bee-row-17,
.bee-row-18,
.bee-row-4,
.bee-row-5,
.bee-row-6,
.bee-row-7,
.bee-row-8,
.bee-row-9 {
    background-color: #171c35;
    background-repeat: no-repeat
}

.bee-row-10 .bee-row-content,
.bee-row-11 .bee-row-content,
.bee-row-12 .bee-row-content,
.bee-row-13 .bee-row-content,
.bee-row-14 .bee-row-content,
.bee-row-15 .bee-row-content,
.bee-row-16 .bee-row-content,
.bee-row-17 .bee-row-content,
.bee-row-18 .bee-row-content,
.bee-row-4 .bee-row-content,
.bee-row-5 .bee-row-content,
.bee-row-6 .bee-row-content,
.bee-row-7 .bee-row-content,
.bee-row-8 .bee-row-content,
.bee-row-9 .bee-row-content {
    background-color: #171c35;
    background-repeat: no-repeat;
    border-radius: 0;
    color: #000000
}

.bee-row-5 .bee-col-2 .bee-block-1 {
    padding-bottom: 10px;
    padding-top: 35px;
    width: 100%
}

.bee-row-5 .bee-col-3 .bee-block-1 {
    padding: 20px 10px 30px 20px;
    text-align: center;
    width: 100%
}

.bee-row-15 .bee-col-3 .bee-block-5,
.bee-row-5 .bee-col-3 .bee-block-2,
.bee-row-9 .bee-col-3 .bee-block-2 {
    padding-bottom: 35px;
    padding-left: 20px;
    padding-right: 20px
}

.bee-row-13 .bee-col-2 .bee-block-1,
.bee-row-17 .bee-col-2 .bee-block-1,
.bee-row-7 .bee-col-2 .bee-block-1 {
    padding: 20px 10px 25px 25px;
    text-align: center;
    width: 100%
}

.bee-row-13 .bee-col-2 .bee-block-2,
.bee-row-17 .bee-col-2 .bee-block-2,
.bee-row-7 .bee-col-2 .bee-block-2 {
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 20px
}

.bee-row-13 .bee-col-2 .bee-block-3,
.bee-row-17 .bee-col-2 .bee-block-3,
.bee-row-7 .bee-col-2 .bee-block-3 {
    padding-left: 25px;
    padding-top: 5px;
    text-align: left
}

.bee-row-9 .bee-col-2 .bee-block-1 {
    padding-top: 30px;
    width: 100%
}

.bee-row-9 .bee-col-3 .bee-block-1 {
    padding: 5px 10px 25px 20px;
    text-align: center;
    width: 100%
}

.bee-row-9 .bee-col-3 .bee-block-3 {
    padding-left: 20px;
    padding-top: 5px;
    text-align: left
}

.bee-row-11 .bee-col-3 .bee-block-1 {
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    padding: 10px
}

.bee-row-13 .bee-col-3 .bee-block-1 {
    padding-top: 10px;
    width: 100%
}

.bee-row-15 .bee-col-3 .bee-block-2 {
    padding: 20px 10px 15px 60px;
    text-align: center;
    width: 100%
}

.bee-row-15 .bee-col-3 .bee-block-3 {
    padding-bottom: 25px;
    padding-left: 60px;
    padding-right: 40px
}

.bee-row-15 .bee-col-3 .bee-block-4 {
    padding-left: 60px;
    padding-top: 5px;
    text-align: left
}

.bee-row-20 .bee-col-1 .bee-block-1 {
    padding-left: 10px
}

.bee-row-20 .bee-col-1 .bee-block-2 {
    padding-top: 5px;
    width: 100%
}

.bee-row-20 .bee-col-2 .bee-block-1 {
    padding-right: 10px;
    padding-top: 10px;
    width: 100%
}

.bee-row-1 .bee-col-1 .bee-block-1 .bee-icon-image {
    padding: 5px
}

.bee-row-1 .bee-col-1 .bee-block-1 .bee-icon:not(.bee-icon-first) .bee-content {
    margin-left: 0
}

.bee-row-1 .bee-col-1 .bee-block-1 .bee-icon::not(.bee-icon-last) .bee-content {
    margin-right: 0
}

.bee-row-2 .bee-col-1 .bee-block-2 h1 {
    color: #002855;
    direction: ltr;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 34px;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 120%;
    text-align: left
}

.bee-row-2 .bee-col-1 .bee-block-3 h1,
.bee-row-2 .bee-col-1 .bee-block-4 a {
    font-weight: 400;
    direction: ltr;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif
}

.bee-row-2 .bee-col-1 .bee-block-3 h1 {
    color: #37393a;
    font-size: 19px;
    letter-spacing: normal;
    line-height: 120%;
    text-align: left
}

@media (max-width:768px) {
    .bee-form form {
        width: 100% !important
    }

    .bee-menu ul.with-bee-hamburger {
        display: none;
        padding: 5px 0;
        position: relative;
        top: -4px
    }

    .bee-menu ul.with-bee-hamburger li {
        display: block;
        text-align: center
    }

    .bee-menu ul.with-bee-hamburger li a {
        text-decoration: none
    }

    .bee-menu ul.with-bee-hamburger span {
        display: none
    }

    .bee-row-content:not(.no_stack) {
        display: block
    }

    .bee-row-1 .bee-col-2 .bee-block-2 {
        padding: 10px !important
    }

    .bee-row-1 .bee-col-2 .bee-block-2 .bee-separator {
        float: none !important;
        margin: 0 auto !important
    }

    .bee-row-2 .bee-col-1 .bee-block-1 {
        height: 115px !important
    }

    .bee-row-2 .bee-col-1 .bee-block-2 {
        padding: 10px 15px 10px 30px
    }

    .bee-row-2 .bee-col-1 .bee-block-3 {
        padding: 10px 15px 10px 35px
    }

    .bee-row-2 .bee-col-1 .bee-block-4 {
        padding: 10px !important;
        text-align: center !important
    }

    .bee-row-2 .bee-col-1 .bee-block-4 .bee-button-content {
        font-size: initial !important;
        line-height: normal !important;
        text-align: center !important
    }

    .bee-row-2 .bee-col-1 .bee-block-4 a,
    .bee-row-2 .bee-col-1 .bee-block-4 span {
        text-align: center !important;
        font-size: 16px !important;
        line-height: auto !important
    }

    .bee-row-5 .bee-col-3 .bee-block-1 {
        padding: 20px 10px 30px
    }
}

.bee-row-2 .bee-col-1 .bee-block-4 a {
    background-color: #00d0ef;
    border-radius: 4px;
    color: #002855;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 200%;
    padding: 5px 20px;
    width: auto
}

.bee-row-13 .bee-col-2 .bee-block-1 h1,
.bee-row-17 .bee-col-2 .bee-block-1 h1,
.bee-row-5 .bee-col-3 .bee-block-1 h1,
.bee-row-7 .bee-col-2 .bee-block-1 h1,
.bee-row-9 .bee-col-3 .bee-block-1 h1 {
    color: #00d0ef;
    direction: ltr;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 120%;
    text-align: left
}

.bee-row-13 .bee-col-2 .bee-block-2,
.bee-row-15 .bee-col-3 .bee-block-3,
.bee-row-15 .bee-col-3 .bee-block-5,
.bee-row-17 .bee-col-2 .bee-block-2,
.bee-row-5 .bee-col-3 .bee-block-2,
.bee-row-7 .bee-col-2 .bee-block-2,
.bee-row-9 .bee-col-3 .bee-block-2 {
    color: #d5d6d7;
    direction: ltr;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 150%;
    text-align: left
}

.bee-row-13 .bee-col-2 .bee-block-2 p:not(:last-child),
.bee-row-15 .bee-col-3 .bee-block-3 p:not(:last-child),
.bee-row-15 .bee-col-3 .bee-block-5 p:not(:last-child),
.bee-row-17 .bee-col-2 .bee-block-2 p:not(:last-child),
.bee-row-20 .bee-col-1 .bee-block-1 p:not(:last-child),
.bee-row-5 .bee-col-3 .bee-block-2 p:not(:last-child),
.bee-row-7 .bee-col-2 .bee-block-2 p:not(:last-child),
.bee-row-9 .bee-col-3 .bee-block-2 p:not(:last-child) {
    margin-bottom: 16px
}

.bee-row-1 .bee-col-2 .bee-block-1 li {
    padding: 5px 30px 5px 20px
}

@media (max-width:768px) {

    .bee-row-5 .bee-col-3 .bee-block-2,
    .bee-row-7 .bee-col-2 .bee-block-2 {
        padding: 10px !important;
        text-align: left !important;
        font-size: 16px !important
    }

    .bee-row-7 .bee-col-2 .bee-block-1 {
        padding: 20px 10px 25px
    }

    .bee-row-1 .bee-col-2 .bee-block-1 .bee-hamburger-controls {
        width: 36px;
        height: 36px;
        background-color: #171620;
        border-radius: 0
    }

    .bee-row-1 .bee-col-2 .bee-block-1 .bee-hamburger-controls span {
        width: 18px;
        height: 18px
    }

    .bee-row-1 .bee-col-2 .bee-block-1 .bee-hamburger-controls span.bee-hamburger-open {
        background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjY0IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHdpZHRoPSI2NCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjZmZmZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB3aWR0aD0iNjQiLz48cmVjdCBoZWlnaHQ9IjEyIiByeD0iNiIgd2lkdGg9IjY0IiB5PSI1MiIvPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB3aWR0aD0iNjQiIHk9IjI2Ii8+PC9nPjwvc3ZnPg==");
        transform: translate(-50%, -50%) scaleY(1)
    }

    .bee-row-1 .bee-col-2 .bee-block-1 .bee-hamburger-controls span.bee-hamburger-close {
        background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjY0IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHdpZHRoPSI2NCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjZmZmZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjcwNzEwNjc4IC0uNzA3MTA2NzggLjcwNzEwNjc4IC0uNzA3MTA2NzggMzEuOTkxMzc4IDc3LjIzNDAxOSkiIHdpZHRoPSI4MiIgeD0iLTkuMDA4NjIyIiB5PSIyNS45OTEzNzgiLz48cmVjdCBoZWlnaHQ9IjEyIiByeD0iNiIgdHJhbnNmb3JtPSJtYXRyaXgoLS43MDcxMDY3OCAuNzA3MTA2NzggLS43MDcxMDY3OCAtLjcwNzEwNjc4IDc3LjgxOTgwNiAzMi4yMzQwMTkpIiB3aWR0aD0iODIiIHg9Ii04Ljc2NTk4MSIgeT0iMjYuMjM0MDE5Ii8+PC9nPjwvc3ZnPg==");
        transform: translate(-50%, -50%) scaleY(0)
    }

    .bee-row-1 .bee-col-2 .bee-block-1 ul.with-bee-hamburger {
        background-color: #171620
    }

    .bee-row-1 .bee-col-2 .bee-block-1 ul.with-bee-hamburger li,
    .bee-row-1 .bee-col-2 .bee-block-1 ul.with-bee-hamburger li a {
        color: #ffffff
    }

    #bee-hamburger-menu-r0c1m0:checked~.bee-hamburger-controls .bee-hamburger-open {
        transform: translate(-50%, -50%) scaleY(0)
    }

    #bee-hamburger-menu-r0c1m0:checked~.bee-hamburger-controls .bee-hamburger-close {
        transform: translate(-50%, -50%) scaleY(1)
    }

    #bee-hamburger-menu-r0c1m0:checked~ul {
        display: block
    }

    .bee-row-7 .bee-col-2 .bee-block-3 {
        padding: 10px !important;
        text-align: center !important
    }

    .bee-row-7 .bee-col-2 .bee-block-3 .bee-button-content {
        font-size: initial !important;
        line-height: normal !important;
        text-align: center !important
    }

    .bee-row-7 .bee-col-2 .bee-block-3 a,
    .bee-row-7 .bee-col-2 .bee-block-3 span {
        text-align: center !important;
        font-size: 16px !important;
        line-height: auto !important
    }
}

.bee-row-13 .bee-col-2 .bee-block-3 a,
.bee-row-15 .bee-col-3 .bee-block-4 a,
.bee-row-17 .bee-col-2 .bee-block-3 a,
.bee-row-7 .bee-col-2 .bee-block-3 a,
.bee-row-9 .bee-col-3 .bee-block-3 a {
    background-color: #00d0ef;
    border-radius: 4px;
    color: #002855;
    direction: ltr;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 200%;
    padding: 5px 20px;
    width: auto
}

.bee-row-15 .bee-col-3 .bee-block-2 h1,
.bee-row-20 .bee-col-1 .bee-block-1 {
    direction: ltr;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 120%
}

.bee-row-15 .bee-col-3 .bee-block-2 h1 {
    color: #00d0ef;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: normal;
    text-align: left
}

.bee-row-20 .bee-col-1 .bee-block-1 {
    color: #002855;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    text-align: left
}

.bee-row-20 .bee-col-1 .bee-block-1 a {
    color: #0123a8
}

@media (max-width:768px) {

    .bee-row-13 .bee-col-2 .bee-block-2,
    .bee-row-15 .bee-col-3 .bee-block-3,
    .bee-row-15 .bee-col-3 .bee-block-5,
    .bee-row-17 .bee-col-2 .bee-block-2,
    .bee-row-20 .bee-col-1 .bee-block-1,
    .bee-row-9 .bee-col-3 .bee-block-2 {
        padding: 10px !important;
        text-align: left !important;
        font-size: 16px !important
    }

    .bee-row-9 .bee-col-3 .bee-block-1 {
        padding: 5px 10px 25px
    }

    .bee-row-13 .bee-col-2 .bee-block-1,
    .bee-row-17 .bee-col-2 .bee-block-1 {
        padding: 20px 10px 25px
    }

    .bee-row-13 .bee-col-2 .bee-block-3,
    .bee-row-15 .bee-col-3 .bee-block-4,
    .bee-row-17 .bee-col-2 .bee-block-3,
    .bee-row-9 .bee-col-3 .bee-block-3 {
        padding: 10px !important;
        text-align: center !important
    }

    .bee-row-13 .bee-col-2 .bee-block-3 .bee-button-content,
    .bee-row-15 .bee-col-3 .bee-block-4 .bee-button-content,
    .bee-row-17 .bee-col-2 .bee-block-3 .bee-button-content,
    .bee-row-9 .bee-col-3 .bee-block-3 .bee-button-content {
        font-size: initial !important;
        line-height: normal !important;
        text-align: center !important
    }

    .bee-row-13 .bee-col-2 .bee-block-3 a,
    .bee-row-13 .bee-col-2 .bee-block-3 span,
    .bee-row-15 .bee-col-3 .bee-block-4 a,
    .bee-row-15 .bee-col-3 .bee-block-4 span,
    .bee-row-17 .bee-col-2 .bee-block-3 a,
    .bee-row-17 .bee-col-2 .bee-block-3 span,
    .bee-row-9 .bee-col-3 .bee-block-3 a,
    .bee-row-9 .bee-col-3 .bee-block-3 span {
        text-align: center !important;
        font-size: 16px !important;
        line-height: auto !important
    }

    .bee-row-15 .bee-col-3 .bee-block-2 {
        padding: 20px 10px 15px
    }

    .bee-row-19 .bee-col-1 .bee-block-1 {
        padding: 10px !important
    }

    .bee-row-19 .bee-col-1 .bee-block-1 .bee-separator {
        float: none !important;
        margin: 0 auto !important
    }
}

.bee-row-11 .bee-col-3 .bee-block-1 form {
    display: inline-block;
    width: 100%
}

.bee-row-11 .bee-col-3 .bee-block-1 div.label,
.bee-row-11 .bee-col-3 .bee-block-1 label {
    color: #ffffff;
    letter-spacing: normal;
    line-height: 200%;
    text-align: left;
    display: block
}

.bee-row-11 .bee-col-3 .bee-block-1 ::-webkit-input-placeholder {
    color: #000000
}

.bee-row-11 .bee-col-3 .bee-block-1 :-moz-placeholder {
    color: #000000
}

.bee-row-11 .bee-col-3 .bee-block-1 ::-moz-placeholder {
    color: #000000
}

.bee-row-11 .bee-col-3 .bee-block-1 :-ms-input-placeholder {
    color: #000000
}

.bee-row-11 .bee-col-3 .bee-block-1 .bee-field>label:first-child,
.bee-row-11 .bee-col-3 .bee-block-1 div.label {
    padding: 3px
}

.bee-row-11 .bee-col-3 .bee-block-1 .bee-field.bee-inline-field input[type=checkbox] {
    position: relative;
    color: purple;
    top: 10px
}

.bee-row-11 .bee-col-3 .bee-block-1 input:not([type=checkbox]):not([type=radio]):not([type=image]),
.bee-row-11 .bee-col-3 .bee-block-1 select {
    background-color: #ffffff;
    border-bottom: 1px solid transparent;
    border-left: 1px solid transparent;
    border-radius: 4px;
    border-right: 1px solid transparent;
    border-top: 1px solid transparent;
    color: #000000;
    padding: 5px;
    min-height: 42px
}

.bee-row-11 .bee-col-3 .bee-block-1 input:not([type=checkbox]):not([type=radio]):focus,
.bee-row-11 .bee-col-3 .bee-block-1 select:focus {
    outline-color: #7747FF
}

.bee-row-11 .bee-col-3 .bee-block-1 select {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCA0NCAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMjAuNDc2NCA2LjcxTDE5LjUxMjEgNS43NDU3MUMxOS4zODM2IDUuNjE3MTQgMTkuMjMzNiA1LjU1Mjg2IDE5LjA2MjEgNS41NTI4NkMxOC44OTkzIDUuNTUyODYgMTguNzQ5MyA1LjYxNzE0IDE4LjYxMjEgNS43NDU3MUwxMS4wMDA3IDEzLjM1NzFMMy4zODkyNyA1Ljc0NTcxQzMuMjYwNyA1LjYxNzE0IDMuMTEwNyA1LjU1Mjg2IDIuOTM5MjcgNS41NTI4NkMyLjc3NjQyIDUuNTUyODYgMi42MzA3IDUuNjE3MTQgMi41MDIxMyA1Ljc0NTcxTDEuNTI0OTkgNi43MUMxLjM5NjQyIDYuODM4NTcgMS4zMzIxMyA2Ljk4ODU3IDEuMzMyMTMgNy4xNkMxLjMzMjEzIDcuMzIyODYgMS4zOTY0MiA3LjQ3Mjg2IDEuNTI0OTkgNy42MUwxMC41NjM2IDE2LjYzNTdDMTAuNjkyMSAxNi43NjQzIDEwLjgzNzggMTYuODI4NiAxMS4wMDA3IDE2LjgyODZDMTEuMTcyMSAxNi44Mjg2IDExLjMyMjEgMTYuNzY0MyAxMS40NTA3IDE2LjYzNTdMMjAuNDc2NCA3LjYxQzIwLjYwNSA3LjQ3Mjg2IDIwLjY2OTMgNy4zMjI4NiAyMC42NjkzIDcuMTZDMjAuNjY5MyA2Ljk4ODU3IDIwLjYwNSA2LjgzODU3IDIwLjQ3NjQgNi43MVoiIGZpbGw9IiMwMDAwMDAiLz48L3N2Zz4=");
    width: 100%
}

.bee-row-11 .bee-col-3 .bee-block-1 button {
    background-color: #00d0ef;
    border-bottom: 0 solid transparent;
    border-left: 0 solid transparent;
    border-radius: 4px;
    border-right: 0px solid transparent;
    border-top: 0 solid transparent;
    color: #001239;
    letter-spacing: normal;
    line-height: 200%;
    padding: 5px 20px;
    width: 100%
}